﻿@media all and (min-width: 480px) {
  .Registration {
    padding: 60px 0;
  }

  .Registration form {
    margin: 0 auto;
    max-width: 320px;
  }

  .Registration-icon {
    display: inline-block;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    vertical-align: bottom;
  }

  .Registration .ErrorMessage {
    display: block;
    margin: 0 auto;
    margin-bottom: 2em;
    max-width: 320px;
  }
}
